package cn.fastfun.controller.param;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import java.util.List;

/**
 * 入库参数
 */
@Setter
@Getter
public class LibraryInFormParam {

    @ApiModelProperty(value = "批次号", name = "batchNum", required = false)
    private List<String> batchNum;

    @ApiModelProperty(value = "设备编号", name = "sn", required = false)
    private List<String> sn;
}
